xpcd/xtokkaetama Updates for Debian
Posted on: 08/08/2003 10:40 PM

Two new security updates for Debian GNU/Linux has been released:

DSA-368 xpcd
buffer overflow

Read more

DSA-367 xtokkaetama
buffer overflow

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/xpcdxtokkaetama_updates_for_debian.html)